.file-form {
    font-size: 0;
    line-height: 0;
    font-weight: 500;
    fill: $green;
    color: rgba(0, 0, 20, 0.5);
    position: relative;
    display: flex;

    &__input {
        top: 0;
        left: 0;
        opacity: 0;
        visibility: hidden;
        font-size: 0;
        line-height: 0;
        width: 1px;
        height: 1px;
        overflow: hidden;
        position: absolute;
    }

    &__icon {
        height: rem(16);
        display: inline-block;
        flex-shrink: 0;
        margin-right: rem(5);
    }

    &__label {
        display: block;
        font-size: rem(12);
        line-height: rem(16);
    }

    &__link {
        border-bottom: 1px solid $green;
        display: inline-block;
    }
}
